Bug 1834148 - F32FailsToInstall: bmake
Summary: F32FailsToInstall: bmake
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: bmake
Version: rawhide
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Petr Menšík
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks: F32FailsToInstall
TreeView+ depends on / blocked
 
Reported: 2020-05-11 08:20 UTC by Igor Raits
Modified: 2020-06-03 02:09 UTC (History)
2 users (show)

Fixed In Version: bmake-20200524-1.fc32 bmake-20200524-1.fc31
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2020-06-03 01:49:41 UTC
Type: ---


Attachments (Terms of Use)

Description Igor Raits 2020-05-11 08:20:26 UTC
Hello,

Please note that this comment was generated automatically. If you feel that this output has mistakes, please contact me via email (ignatenkobrain@fedoraproject.org).

Your package (bmake) Fails To Install in Fedora 32:

can't install bmake:
  - nothing provides mk-files needed by bmake-20180512-4.fc31.x86_64
  
If you don't react accordingly to the policy for FTBFS/FTI bugs (https://docs.fedoraproject.org/en-US/fesco/Fails_to_build_from_source_Fails_to_install/), your package may be orphaned in 8+ weeks.

P.S. The data was generated solely from koji buildroot, so it might be newer than the latest compose or the content on mirrors.

P.P.S. If this bug has been reported in the middle of upgrading multiple dependent packages, please consider using side tags: https://docs.fedoraproject.org/en-US/rawhide-gating/multi-builds/

Thanks!

Comment 1 Fedora Update System 2020-05-25 19:17:56 UTC
FEDORA-2020-67eedc26ca has been submitted as an update to Fedora 31. https://bodhi.fedoraproject.org/updates/FEDORA-2020-67eedc26ca

Comment 2 Fedora Update System 2020-05-25 19:18:49 UTC
FEDORA-2020-e25327f046 has been submitted as an update to Fedora 32. https://bodhi.fedoraproject.org/updates/FEDORA-2020-e25327f046

Comment 3 Fedora Admin user for bugzilla script actions 2020-05-26 02:45:14 UTC
This package has changed maintainer in the Fedora.
Reassigning to the new maintainer of this component.

Comment 4 Fedora Update System 2020-05-26 04:41:26 UTC
FEDORA-2020-e25327f046 has been pushed to the Fedora 32 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-e25327f046`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-e25327f046

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 5 Fedora Update System 2020-05-26 04:57:07 UTC
FEDORA-2020-67eedc26ca has been pushed to the Fedora 31 testing repository.
In short time you'll be able to install the update with the following command:
`sudo dnf upgrade --enablerepo=updates-testing --advisory=FEDORA-2020-67eedc26ca`
You can provide feedback for this update here: https://bodhi.fedoraproject.org/updates/FEDORA-2020-67eedc26ca

See also https://fedoraproject.org/wiki/QA:Updates_Testing for more information on how to test updates.

Comment 6 Fedora Update System 2020-06-03 01:49:41 UTC
FEDORA-2020-e25327f046 has been pushed to the Fedora 32 stable repository.
If problem still persists, please make note of it in this bug report.

Comment 7 Fedora Update System 2020-06-03 02:09:46 UTC
FEDORA-2020-67eedc26ca has been pushed to the Fedora 31 stable repository.
If problem still persists, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.